IBM Installation Manager 'iim://' URI Handling Remote Code Execution Vulnerability

Bugtraq ID: 36549
Class: Design Error
CVE: CVE-2009-3518
Remote: Yes
Local: No
Published: Sep 29 2009 12:00AM
Updated: Apr 17 2014 01:02AM
Credit: nine:situations:group::bruiser
Vulnerable: IBM Installation Manager 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus